Loading...
Searching...
No Matches
Opm::Properties::OverlappingScalarProduct< TypeTag, TTag::ParallelBaseLinearSolver > Struct Template Reference

## Public Types

using | OverlappingVector = GetPropType<TypeTag, Properties::OverlappingVector>
using | Overlap = GetPropType<TypeTag, Properties::Overlap>
using | type = Opm::Linear::OverlappingScalarProduct<OverlappingVector, Overlap>

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/parallelbasebackend.hh